WEBCAMD(1)

NAME
webcamd - Take a image from your webcam

SYNOPSIS

webcamd [ start | stop | refresh ]

DESCRIPTION

This manual page documents briefly the webcamd daemon.

This manual page was written for the Debian distribution because the original program does not have a manual page.

webcamd is a program that take images from your webcam and put it on a ftp server on a local (web) directory

OPTIONS

start
    Start the daemon.

stop
    Stop the daemon.

refresh
    Take a shot !

AUTHOR

This manual page was written by Julien Danjou <acid@debian.org> for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License, Version 1.1 or any later version published by the Free Software Foundation; with no Invariant Sections, no Front-Cover Texts and no Back-Cover Texts.